Subject: RE: do people find t5504.8 flaky?

From: "Randall S. Becker" <[email-masked]>
Date: Mon, 18 Nov 2019 18:25:05 -0500

On November 18, 2019 5:30 PM, SZEDER Gábor wrote
> On Tue, Nov 12, 2019 at 09:07:19PM -0500, Jeff King wrote:
> > On Tue, Nov 12, 2019 at 08:03:37PM -0500, Jeff King wrote:
> >
> > > So with that second patch above, the test failure goes away for me.
> >
> > After poking at the behavior around connection dropping, I've
> > convinced myself this is the right thing to do. So here it is with a
> > commit message. I can't get the flaky test to fail anymore, but please
> > let me know if you do.
> 
> FWIW neither can I.  I clocked in ~3 hours of --stress with the patch applied,
> and no failures  (before it usually failed within 30s).

Nothing flaky so far on either NonStop ports.